---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-04T16:48:04Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0a20cb01-952f-4aed-ade2-1a3eccaf98f1"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.microprofile-microprofile-parent-3.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.microprofile-microprofile-tck-bom-3.1-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.microprofile-microprofile-parent-3.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2017, 2022 Contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "http://microprofile.io"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "microprofile-parent"
  summary: "NONE"
  versionInfo: "3.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.microprofile-microprofile-tck-bom-3.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2017, 2022 Contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "http://microprofile.io/microprofile-tck-bom"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "microprofile-tck-bom"
  summary: "NONE"
  versionInfo: "3.1-SNAPSHOT"
